/*
Theme Name: mh-theme
Description: Thiết kế website uy tín chất lượng - 0968.675.921
Author: UX Themes
Template: flatsome
Version: 3.0
License URI: https://www.facebook.com/minhhai.2403
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
p.name.product-title a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.home #wrapper,
.archive.woocommerce-page #wrapper,
.home #main,
.archive.woocommerce-page #main {
  background-color: #f3f3f3;
  position: relative;
}
.product-small .col-inner {
  background-color: #fff;
  padding: 10px 10px 0;
  border-radius: 4px;
  transition: all 0.3s;
}
.product-small .col-inner .box-text {
  padding: 10px 0 12px;
}
.product-small .col-inner:hover {
  transform: translateY(-5px);
  box-shadow: 2px 2px 10px 0 #2a437126;
}
.p-info .p-name {
  display: block;
  color: #333;
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
  line-height: 18px;
  margin-bottom: 8px;
  margin-top: 0;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 54px;
  text-align: left;
}
.p-info .p-price {
  color: #d0021c;
  font-size: 20px;
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  font-weight: 700;
}
.p-info .p-discount {
  color: #eb5757;
  background: #fff0e9;
  border-radius: 4px;
  padding: 2px;
  margin-left: 10px;
  font-size: 14px;
  height: 18px;
  line-height: 14px;
  margin-bottom: 0;
}
.p-info .p-ht {
  text-align: left;
  padding-bottom: 5px;
  cursor: pointer;
}
.p-info .p-ht span {
  display: inline-block;
  padding: 2px 10px;
  border-radius: 16px;
  background: linear-gradient(to right, #7f7f7f, #607d8b);
  color: #fff;
}
.p-info .p-ht.hangmoi span {
  background: linear-gradient(to right, #f44336, #9c27b0);
}
.p-info .p-action {
  display: flex;
  align-items: center;
}
.p-info .p-action .p-qty {
  color: #2e942b;
  font-size: 13px;
}
.p-info .p-action .p-qty i {
  padding-right: 5px;
}
.p-info .p-action .qty {
  color: #3f51b5;
  font-size: 13px;
}
.p-info .p-action .qty i {
  padding-right: 5px;
}
.p-info .p-action a {
  margin-left: auto;
}
.p-info p.item-txt-online {
  color: #666;
  font-size: 14px;
  margin-bottom: -5px;
  text-align: left;
}
.badge-container.absolute.left.top.z-1 {
  display: none;
}
.section-title-container {
  margin-bottom: 10px;
}
.section-title-normal {
  border-bottom: 0;
}
.section-title-normal span {
  margin-right: 0;
  padding-bottom: 0;
  border-bottom: 0;
  margin-bottom: 0;
  text-transform: none;
}
.section-title-center b {
  background: transparent;
}
.section-title-center span {
  text-transform: none;
}
.box-category > .col-inner {
  display: block;
  overflow: hidden;
  background: #fff;
  padding: 15px 20px 0;
}
.box-category .header-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
  font-weight: normal;
  text-transform: none;
}
.box-category .box-text {
  padding: 5px 10px;
}
.banner-top img {
  border-radius: 10px;
}
.box-product-hot > .col-inner {
  display: block;
  overflow: hidden;
  background: linear-gradient(90deg, #7eb11e 0%, #0d7d0a 100%);
  margin-bottom: 30px;
  border-radius: 12px;
  padding: 20px 20px 10px;
}
.box-product-hot .slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
  margin-top: -2%;
}
.box-product-hot .slider-nav-outside .flickity-prev-next-button.next {
  margin-left: -10px;
}
.box-product-hot .slider-nav-outside .flickity-prev-next-button.previous {
  margin-right: -10px;
}
.title-cat .section-title {
  background: #fff;
  border-radius: 4px;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.title-cat .section-title i.icon-angle-right {
  display: none;
}
.title-cat .section-title span {
  width: auto;
  background: #2e942b;
  color: #fff !important;
  padding: 7px 15px 5px;
  font-size: 18px;
  position: relative;
  margin: 0;
  font-weight: normal;
  height: 42px;
  display: flex;
  align-items: center;
}
.title-cat .section-title span:after {
  border: 21px solid transparent;
  border-left-color: #2e942b;
  position: absolute;
  top: 0;
  left: 100%;
  content: "";
}
.title-cat .section-title .sub_cat_title {
  display: flex;
  margin-left: auto;
}
.title-cat .section-title .sub_cat_title a {
  text-decoration: none;
  padding-right: 15px;
  padding-left: 8px;
  color: #333;
  font-weight: normal;
  font-size: 14px;
  position: relative;
  display: inline-block;
  margin-top: 2px;
}
.title-cat .section-title .sub_cat_title a:not(:last-child)::after {
  content: '';
  border-right: 1px solid #444;
  position: absolute;
  right: 3px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1px;
  height: 12px;
  margin-top: -2px;
}
.title-cat .section-title .sub_cat_title a:hover {
  text-decoration: underline;
}
.title-cat .section-title > a:last-child {
  margin-left: 0;
  font-weight: normal;
  font-size: 14px;
  margin-right: 15px;
  margin-top: 2px;
}
.title-s1 .section-title-normal {
  border-bottom: 2px solid #fed700 !important;
}
.title-s1 span {
  border-bottom: 2px solid #ff0000;
  margin-bottom: -2px;
}
.blog-1 .box-image {
  border-radius: 4px;
  overflow: hidden;
}
.blog-1 .is-divider {
  display: none;
}
.blog-1 h5.post-title {
  font-size: 16px;
  margin-bottom: 6px;
}
.blog-2 .post-item {
  margin-bottom: 10px;
}
.blog-2 .box-image {
  border-radius: 4px;
  overflow: hidden;
}
.blog-2 .box-text {
  padding: 0 0 0 10px;
}
.blog-2 .is-divider {
  display: none;
}
.blog-2 h5.post-title {
  font-size: 16px;
  margin-bottom: 6px;
}
.footer-top {
  background: #fbfbfb;
  border-top: 1px solid #dadada;
}
.policy-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.policy-container .policy-icon {
  color: #ed1b24;
  font-size: 32px;
  margin-right: 15px;
}
.policy-container .policy-info-title {
  font-size: 16px;
  font-weight: 700;
  margin: 0;
}
.policy-container .policy-info-content {
  display: block;
  font-size: 14px;
}
a.button {
  font-weight: 700;
}
.footer-bottom {
  background: #fbfbfb;
  border-top: 1px dashed #dadada;
}
.footer-bottom .title-ft {
  font-size: 16px;
  font-weight: 700;
  position: relative;
  margin-bottom: 10px;
}
.footer-bottom .title-ft:after {
  display: block;
  content: '';
  height: 2px;
  width: 60px;
  background: #ff0000;
  margin-top: 2px;
}
.footer-bottom .ux-menu .ux-menu-link__link {
  min-height: auto;
  padding: 3px 0;
  transition: all 0.3s;
}
.footer-bottom .ux-menu .ux-menu-link__link:hover {
  color: red;
}
.footer-bottom .ux-menu .ux-menu-link__text {
  font-size: 14px;
}
.auto-w img {
  width: auto;
}
.absolute-footer.dark {
  padding: 20px 0;
  color: rgba(255, 255, 255, 0.8);
}
h1.product-title.product_title.entry-title {
  font-size: 20px;
  line-height: 28px;
  text-transform: none;
}
.box-order .item-order {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  padding: 10px 10px;
  border-radius: 4px;
  background: #f3f3f3;
  border: 1px solid #cccccc8f;
}
.box-order .item-order img {
  max-width: 100px;
}
.box-order .item-order .od-img {
  width: 200px;
  padding-left: 10px;
}
.box-order .item-order .od-price {
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  color: #d0021c;
  font-weight: 700;
}
.box-order .item-order .od-bt a {
  display: inline-block;
  padding: 10px 20px;
  background: #4caf50;
  border-radius: 5px;
  color: #fff;
  transition: all 0.3s;
}
.box-order .item-order .od-bt a:hover {
  box-shadow: inset 0 0 0 100px #00000033;
}
.box-order .item-order .od-bt a i {
  padding-left: 5px;
  font-size: 14px;
}
.single-product .product-small .col-inner {
  border: 1px solid #2e942b42;
}
b,
strong {
  font-weight: 700;
}
.show-related {
  display: block;
  text-align: center;
}
.show-related a {
  display: inline-block;
  padding: 5px 20px;
  background: #2e942b;
  font-size: 18px;
  border-radius: 4px;
  color: #fff;
  transition: all 0.3s;
}
.show-related a:hover {
  box-shadow: inset 0 0 0 100px #00000033;
}
.box-sp {
  padding: 15px;
  background: #fff;
}
.product-main {
  padding-bottom: 20px;
}
span.amount {
  white-space: nowrap;
  color: #d0021c;
  font-weight: 700;
}
.product_meta {
  margin-top: 20px;
}
.box-dh {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 15px 0;
}
.box-dh a {
  display: block;
  padding: 5px 10px;
  background: #ff6600;
  color: #fff;
  min-width: 150px;
  text-align: center;
  border-radius: 4px;
  font-size: 18px;
  transition: all 0.3s;
}
.box-dh a:last-child {
  background: #326e52 ;
}
.box-dh a:hover {
  box-shadow: inset 0 0 0 100px #00000033;
}
.box-ct1 {
  list-style: none;
  margin-bottom: 10px;
}
.box-ct1 li {
  margin: 0!important;
}
.box-ct1 li i {
  padding-right: 6px;
}
.box-ct1 i.fas.fa-shipping-fast {
  color: #f44336;
}
.box-ct1 i.fas.fa-money-check-alt {
  color: #0c7c48;
}
.product_meta i {
  padding-right: 5px;
  color: #9e9e9e;
}
ul.wc-tabs a {
  font-size: 16px;
}
.product-footer .woocommerce-tabs {
  padding: 30px 0;
  border-top: 0;
}
form.cart {
  margin-bottom: 10px;
  margin-top: 30px;
}
button.single_add_to_cart_button.button.alt {
  font-weight: 700;
  font-size: 16px;
}
.term-description {
  padding-bottom: 30px;
}
.widget {
  padding: 15px 15px 10px;
  background: #fff;
}
.widget span.widget-title {
  font-weight: 700;
  font-size: 20px;
  text-transform: none;
  padding-bottom: 10px;
  display: inline-block;
}
.widget .is-divider {
  display: none;
}
.widget ul > li a {
  padding: 6px 0;
  flex: 1;
  font-size: 14px;
}
.widget .product-categories li a {
  padding-left: 5px;
}
.widget .product-categories li a:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  font-family: "Font Awesome 6 Free";
  content: "\f105";
  font-weight: 900;
  padding-right: 5px;
  font-size: 85%;
}
.product_list_widget span.product-title {
  display: block;
  color: #333;
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
  line-height: 18px;
  margin-top: 0;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 36px;
  text-align: left;
}
.product_list_widget span.amount {
  font-size: 14px;
}
.header-bottom-nav li {
  margin: 0;
}
.header-bottom {
  border-top: 1px solid #85b842;
  border-top: 3px solid #94c734;
}
.header-bottom-nav li a {
  font-weight: normal!important;
  padding-left: 14px;
  padding-right: 14px;
  line-height: 23px;
  font-size: 17px;
}
.header-bottom-nav li:hover > a,
.header-bottom-nav li.active > a {
  background: #94c734;
}
#header-contact {
  display: block!important;
}
#header-contact li {
  display: block;
  margin: 0!important;
}
#header-contact li a {
  padding: 3px 0;
  text-transform: none;
  font-weight: 700;
  letter-spacing: 0;
  color: #272727;
  font-size: 15px;
}
#header-contact li a:after {
  display: none;
}
#header-contact li i {
  color: #2e942b;
}
.form-flat input:not([type="submit"]) {
  height: 40px;
  border-color: #2e942b;
}
.searchform .button.icon i {
  color: #2e942b;
  font-size: 1.2em;
}
.header-block .col {
  padding-bottom: 0;
}
.header-block .icon-box {
  display: flex;
  align-items: center;
}
.header-block .icon-box .icon-box-text {
  line-height: 18px;
  font-weight: 700;
  padding-left: 8px;
  padding-top: 10px;
}
.page-title-inner .breadcrumbs {
  color: #333;
  text-transform: none;
  font-weight: normal;
  font-size: 15px;
}
.page-title-inner .breadcrumbs a {
  color: #2e942b;
  font-weight: normal;
  text-transform: none;
}
.widget .current-cat > a {
  color: #2e942b;
  font-weight: normal;
}
.xem-them .tieu-de-xem-them {
  font-weight: 700;
  display: block;
  margin-bottom: 10px;
  font-size: 19px;
  color: black;
}
.xem-them ul li {
  margin-bottom: 3px;
}
.xem-them ul li a {
  font-weight: 700;
  font-size: 16px;
  color: #2a9e2f;
}
.xem-them ul li a:hover {
  text-decoration: underline;
}
.blog-single .entry-meta {
  text-transform: none;
  font-size: 14px;
  letter-spacing: 0;
  color: gray;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  padding: 10px;
  background: #f9f9f9;
}
.danh-muc {
  margin-bottom: 15px;
}
.danh-muc span.title,
.the-tim-kiem span.title {
  border-radius: 4px;
  background: #126e32;
  padding: 4px 10px;
  color: white;
  margin-right: 5px;
}
.danh-muc a,
.the-tim-kiem a {
  line-height: 32px;
  border-radius: 4px;
  margin-bottom: 10px;
  padding: 4px 10px;
  background: #dedede;
  color: #464646;
}
.danh-muc a:hover,
.the-tim-kiem a:hover {
  background: #6dca19;
  color: white;
}
.bai-viet-lien-quan {
  margin-top: 15px;
}
.bai-viet-lien-quan h3 {
  font-size: 19px;
  color: black;
}
.bai-viet-lien-quan ul {
  margin-bottom: 0;
  display: inline-block;
  width: 100%;
}
.bai-viet-lien-quan ul li {
  list-style: none;
  width: 25%;
  color: graytext;
  float: left;
  padding-left: 4px;
  padding-right: 5px;
}
.bai-viet-lien-quan ul li .box-image img {
  height: 120px;
  border-radius: 4px;
  object-fit: cover;
  object-position: center;
}
.bai-viet-lien-quan h4 {
  font-size: 15px;
  color: black;
  line-height: 19px;
  padding-top: 7px;
  height: 64px;
  overflow: hidden;
}
.relatedcat {
  padding-top: 30px;
}
p#breadcrumbs {
  margin-bottom: 5px;
  font-size: 15px;
}
p#breadcrumbs a {
  color: #2e942b;
  text-decoration: none;
}
.box-date {
  margin-bottom: 15px;
  font-size: 90%;
  color: #333;
}
.box-date i {
  padding-right: 5px;
}
p.form-row-first,
p.form-row-last {
  width: 100%;
  float: left;
}
.stars a:hover:after,
.stars a.active:after {
  color: #ff5722;
}
span.header-vertical-menu__title {
  text-transform: uppercase;
  color: #fff;
  font-weight: 400 !important;
  font-size: 16px;
}
.nav-dropdown-has-arrow li.has-dropdown:after,
.nav-dropdown-has-arrow li.has-dropdown:before {
  bottom: 0;
}
.mfp-bg.mfp-ready {
  opacity: .9;
}
.header-main li.cart-item.has-icon {
  padding-right: 15px;
}
.header-vertical-menu .ux-nav-vertical-menu {
  background: #fff;
}
.header-vertical-menu .ux-nav-vertical-menu > li > a {
  font-size: 15px;
  width: 100%;
  padding: 9px 10px!important;
  text-transform: none;
  font-weight: normal;
  color: #333;
  position: relative;
  transition: none;
  background: transparent;
}
.header-vertical-menu .ux-nav-vertical-menu > li.menu-item-has-children > a .icon-angle-down {
  display: none;
}
.header-vertical-menu .ux-nav-vertical-menu > li.menu-item-has-children > a:after {
  content: "";
  right: -29px;
  top: 0;
  position: absolute;
  border-right: 14.5px solid transparent;
  border-top: 20px solid transparent;
  border-left: 14.5px solid #2e942b;
  border-bottom: 22px solid transparent;
  z-index: 9999;
  opacity: 0;
  transition: none;
}
.header-vertical-menu .ux-nav-vertical-menu > li:hover > a {
  background-color: #2e942b;
  color: #fff;
}
.header-vertical-menu .ux-nav-vertical-menu > li:hover > a:after {
  opacity: 1;
}
.header-vertical-menu__fly-out.has-shadow {
  box-shadow: -1px 1px 3px #000000 26 !important;
}
ul.ux-nav-vertical-menu > li {
  border-right: 1px solid #ececec;
}
ul.ux-nav-vertical-menu > li > ul.sub-menu {
  width: 600px;
  padding: 10px 15px 10px 25px;
  box-shadow: 2px 1px 3px #00000026!important;
}
ul.ux-nav-vertical-menu > li > ul.sub-menu > li {
  text-align: left;
  display: inline-block;
  white-space: nowrap;
  width: 50%;
  min-width: auto;
}
ul.ux-nav-vertical-menu > li > ul.sub-menu > li > a {
  font-weight: 500!important;
  color: #2e942b;
}
ul.ux-nav-vertical-menu > li ul.sub-menu {
  box-shadow: none;
  border: 0;
}
ul.ux-nav-vertical-menu > li ul.sub-menu li {
  border-right: 0!important;
}
ul.ux-nav-vertical-menu > li ul.sub-menu a {
  font-size: 15px;
  width: 100%;
  padding: 0;
  text-transform: none;
  font-weight: normal;
  color: #333;
  border-bottom: 0;
  margin-left: 0;
  background: transparent!important;
}
ul.ux-nav-vertical-menu > li ul.sub-menu a:hover {
  text-decoration: underline;
  background: transparent;
}
.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
  margin-top: 0;
}
.related-products-wrapper {
  margin-bottom: 30px;
}
.hotline-item {
  background: repeating-linear-gradient(to right, #ff0000 0, #94c734 50%, #ff0000 100%);
  margin-left: 10px;
  background-size: 200% auto;
  background-position: 0 100%;
  animation: gradient 2s infinite;
  animation-fill-mode: forwards;
  animation-timing-function: linear;
  padding: 5px 10px!important;
  border-radius: 9999px;
  font-size: 14px!important;
}
.hotline-item i {
  padding-right: 5px;
}
@keyframes gradient {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -200% 0;
  }
}
div#top-bar {
  font-size: 18px;
}
.addThis_listSharing {
  position: fixed;
  bottom: 85px;
  z-index: 999;
  right: -15px;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  opacity: 1;
  visibility: visible;
  top: auto !important;
}
.addThis_listing .addThis_item {
  margin-bottom: 5px;
  margin-right: 24px;
  list-style: none;
}
.addThis_listing .addThis_item .addThis_item--icon {
  position: relative;
  display: inline-block;
  text-align: center;
  width: 44px;
  height: 44px;
  line-height: 44px;
  color: #fff;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 2px 5px 0 #0000001c;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center;
}
.addThis_listing .addThis_item .addThis_item--icon .tooltip-text {
  position: absolute;
  top: 4px;
  right: 55px;
  z-index: 9;
  height: 32px;
  line-height: 26px;
  padding: 3px 10px;
  width: auto;
  border-radius: 5px;
  font-size: 11px;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
  background-color: black;
  visibility: hidden;
  opacity: 0;
  -ms-transition: all 200ms linear;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.addThis_listing .addThis_item .addThis_item--icon .tooltip-text:after {
  content: "";
  width: 0;
  height: 0;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent black;
  position: absolute;
  left: 100%;
  top: 0;
  bottom: 0;
  margin: auto;
  -ms-transition: all 200ms linear;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.addThis_listing .addThis_item .addThis_item--icon:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}
a#top-link {
  right: 10px;
}
li.current-dropdown > .nav-dropdown,
.next-prev-thumbs li.has-dropdown:hover > .nav-dropdown,
.no-js li.has-dropdown:hover > .nav-dropdown {
  left: 0;
  padding: 5px 0;
}
.social-icons a {
  margin-left: 8px!important;
}
.luot-xem:before {
  content: "\f06e";
  color: #f96e5b;
  display: inline-block;
  font-size: 14px;
  font-family: 'FontAwesome';
  margin: auto;
  padding: 5px;
}
span.luot-xem {
  color: #f96e5b;
}
.link-t-mobi {
    float: left;
    width: 100%;
    position: fixed;
    z-index: 999;
    bottom: 0;
    left: 0;
    background: #fff;
    padding: 10px 0;
    display: none;
}
.link-t-mobi a {
    margin: 0 2px;
    float: left;
    width: calc(25% - 4px);
    border-radius: 4px;
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    height: 35px;
    color: #fff;
    font-size: 12px;
}
.bg-red {
    background: red;
}
.bg-pink {
    background: #e41fe4;
}
.bg-yellow {
    background: orange;
}
.bg-green {
    background: green;
}
@media only screen and (min-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .product-info {
    padding-top: 0;
  }
  a.header-cart-link.button {
    background: #ff6600!important;
    line-height: 9px;
    text-transform: none;
    font-size: 16px;
    font-weight: normal;
    height: 36px;
    display: flex;
    align-items: center;
    min-height: auto;
  }
  .row-banner .large-12 {
    max-width: calc(100% - 300px);
    -ms-flex-preferred-size: calc(100% - 300px);
    flex-basis: calc(100% - 300px);
  }
}
@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .off-canvas-right .mfp-content,
  .off-canvas-left .mfp-content {
    width: 320px;
  }
  .off-canvas:not(.off-canvas-center) .nav-vertical li > a {
    padding-left: 20px;
    font-size: 14px;
  }
  .sub_cat_title {
    display: none;
  }
  .p-info .p-price {
    font-size: 16px;
    line-height: 25px;
    margin-top: 5px;
  }
  .title-cat .section-title span {
    padding: 7px 8px 5px;
    font-size: 15px;
  }
  .container.section-title-container {
    padding-left: 10px;
    padding-right: 10px;
  }
  .box-order .item-order .od-img {
    width: 100px;
    padding-left: 0;
  }
  .box-order .item-order img {
    max-width: 80px;
  }
  .box-order .item-order .od-bt a {
    padding: 5px 10px;
  }
  .link-t-mobi{
    display: block;
  }
  .absolute-footer.dark{
  padding-bottom: 80px;
}
}
